---
title: "Holidu API: Property Offers | Perceptlayer"
description: "Property Offers from Holidu as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/holidu/property-offers
---

[APIs](https://perceptlayer.com/apis) / [Holidu](https://perceptlayer.com/apis/holidu) / Property Offers

# Holidu: Property Offers

Property Offers from Holidu as JSON. 1 credit per successful call.

GET `/v1/holidu/property-offers`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `group_id` | string | Required | Any |
| `query` | string | Required | Up to 100 characters |
| `check_in` | string | Optional | Any |
| `check_out` | string | Optional | Any |
| `adults` | integer | Optional | Any |
| `children_ages[]` | list of integer | Optional | Any |
| `market` | string | Optional | com, de, uk, fr |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/holidu/property-offers" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/holidu?try=property-offers#playground) with your own parameters. 1 credit per successful call; failed calls are free.
